body, html {
	padding: 0;
	margin: 0;
	background: url(../img/replacement/mobile/content.jpg);
}

#logo {
	float: right;
}

ul.paging {
    margin: 0 auto;
    padding: 0;
	width: 80%;
	height: 20px;
	overlfow: hidden;
}

ul.paging li {
    float: left;
    list-style: none;
	width: 20px;
    height: 20px;
    background: url(../img/replacement/paging.jpg);
    color: #f0f0f0;
    font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
    text-align: center;
	display:inline;
    margin-right:1%;
	font-size: 16px;
}

ul.paging li.active {
    background: url(../img/replacement/paging_active_v2.jpg);
}

label.info {
	width: 20%;
	display: block;
	float: left;
}

label.width,
label.height,
label.model,
label.size {
	display: none;
}

span.not_active {
	display: none;
}

option.disabled {
	display: none;
}

div.hidden {
	visibility: hidden;
}

h3.step {
	clear: both;
	padding-top: 10px;
}

.ui-body-a,
.ui-body-c,
.ui-bar-a {
	background: none;
	border: none;
	font-size: 11px;
}

.ui-body-c .ui-link {
	color: #fe0000;
}

.ui-btn-hidden {
    cursor: pointer;
    opacity: 1;
    background: none;
    border: none;
}

.ui-checkbox .ui-btn-icon-left .ui-btn-inner, .ui-radio .ui-btn-icon-left .ui-btn-inner {
    padding-left: 20px;
}

.ui-checkbox, .ui-radio {
    margin: 0.2em auto 0.5em;
    position: relative;
    width: 90%;
    z-index: 1;
}

.ui-select {
	
}

.ui-btn-inner {
	padding: 1.5em 25px;
}

.ui-bar-b,
#imprint .ui-bar-a {
	background: -moz-linear-gradient(center top , #c4c4c4, #737373) repeat scroll 0 0 #cbcbcb!important;
	background-image: -moz-linear-gradient(top, 
							#c4c4c4, 
							#737373);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#c4c4c4),
		color-stop(1, 		#737373));
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#c4c4c4', EndColorStr='#737373')";
    border: 1px solid #B3B3B3;
    color: #333333;
    text-shadow: 0 1px 0 #FFFFFF; 
}

.ui-btn-text {
	display: block;
	width: 100%;
	height: 100%;
}

.ui-btn-active {
	background: -moz-linear-gradient(center top , #FFFFFF, #a9cae5) repeat scroll 0 0 #cbcbcb!important;
	background-image: -moz-linear-gradient(top, 
							#FFFFFF, 
							#a9cae5);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#FFFFFF),
		color-stop(1, 		#a9cae5));
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#a9cae5')";
	border: 1px solid #CCCCCC;
	color: #444444;
	text-shadow: 0 -1px 1px #cbcbcb;
}

.ui-icon {
	background: url("../img/replacement/mobile/icons-18-white.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0.4);
    border-radius: 9px 9px 9px 9px;
    display: none;
}

.ui-icon-arrow-d {
	display: block;
    background-position: -216px 50%;
}

.ui-icon-delete {
    background-position: -72px 50%;
}

.ui-icon-radio-on {
    background-position: -720px 50%;
    border-radius: 0 0 0 0;
    background-color: transparent;
}

.ui-icon-radio-off {
    background-position: -756px 50%;
}
/*
.ui-footer .ui-btn {
	background: none;
	width: 33%;
	height: 40px;
	border-radius: 0;
	bottom: 0;
}

.ui-footer {
	background: url(../img/replacement/mobile/footer.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	border: none;
	height: 62px;
}

.ui-footer .ui-btn-corner-all {
	border-radius: 0;
	border: none;
}

.ui-footer .ui-btn-inner {
	display: none;
}
*/

.ui-btn-hover-a,
.ui-btn-up-a {
	border: 1px solid 		#a2a2a2;
	background: 			none;
	font-weight: bold;
	color: 					#737373!important;
	text-shadow: none;
	background-image: none;
	-ms-filter: none;
}

#footer .ui-btn-inner {
    padding-top: 35px !important;
}


#footer #navbar_start .ui-btn-hover-a,
#footer #navbar_start .ui-btn-up-a {
	background-image: none;
	-ms-filter: none;
}

#tipp_btn .ui-btn-inner {
}

#navbar_start #next {
	width: 75%!important;
}
#navbar_start #imprint {
	width: 25%!important;
}

.ui-icon-velux-next {
    background: url("../img/replacement/mobile/next_inactive.png") no-repeat;
    border-radius: 0;
    display: block;
    box-shadow: none !important;
    height: 30px !important;
    margin-left: -15px !important;
    width: 30px !important;
}

.footer_step0 .ui-icon-velux-next {
    background: url("../img/replacement/mobile/next.png") no-repeat;
}

.ui-icon-velux-prev {
    background: url("../img/replacement/mobile/prev.png") no-repeat;
    border-radius: 0;
    display: block;
    box-shadow: none !important;
    height: 30px !important;
    margin-left: -15px !important;
    width: 30px !important;
}

.ui-icon-velux-hint {
    background: url("../img/replacement/mobile/hint.png") no-repeat;
    border-radius: 0;
    display: block;
    box-shadow: none !important;
    height: 30px !important;
    margin-left: -15px !important;
    width: 30px !important;
}

.ui-icon-velux-info {
    background: url("../img/replacement/mobile/imprint.png") no-repeat;
    border-radius: 0;
    display: block;
    box-shadow: none !important;
    height: 30px !important;
    margin-left: -15px !important;
    width: 30px !important;
}

#footer .ui-navbar {
	background-image: -moz-linear-gradient(top, 
							#d4d4d4, 
							#bebcbf);
	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 		#d4d4d4),
		color-stop(1, 		#bebcbf));
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#d4d4d4', EndColorStr='#bebcbf')";
}

#imprint_btn .ui-btn-inner {
	display: block;
	float: left;
}

#imprint_btn .ui-btn-inner {
	padding: 0;
	height: 40px;
	display: block;
}

#imprint_btn img{
	margin: 5px;
}

/* Result Page */

.resulttable_data,
.resulttable_price {
	width: 100%;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	padding: 10px 0;
}
.resulttable_data {
	border-top: none;
	
}

#result_footer {
	height: auto;
}

#result_footer p {
	font-size: 11px;
}

#result_footer .ui-btn-inner {
    display: block;
    height: 100%;
    overflow: hidden;
    padding: 0 25px;
    position: relative;
    white-space: nowrap;
}

#result_footer {
	background: -moz-linear-gradient(center top , #cacaca, #c4c4c4) repeat scroll 0 0 #c4c4c4;
 	background-image: -moz-linear-gradient(center top , #cacaca, #c4c4c4) repeat scroll 0 0 #c4c4c4;
 	background-image: -webkit-gradient(linear,left top,left bottom,
		color-stop(0, 	#cacaca),
		color-stop(1, 		#c4c4c4));
  	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#cacaca', EndColorStr='#c4c4c4')";
    border: 1px solid #B3B3B3;
}

#result_footer .ui-btn-text,
#result_footer .ui-btn-inner {
	display: none;
}

#result_footer .ui-btn {
	height: 38px;
	box-shadow: none!important;
	background: none!important;
	border: none!important;
	border-radius: 0!important;
	border-bottom: none!important;
	border-width: 0!important;
	text-align: left;
	padding: 0;
	text-decoration: none;
}

#result_footer .ui-btn-up-c {
    text-shadow: none!important;
}

#sendform_submit {
	position: static;
	box-shadow: none!important;
	background: none!important;
	border: none!important;
	border-radius: 0!important;
	border-bottom: none!important;
	border-width: 0!important;
	border-bottom: none!important;
}

#sendform_submit img {
}

#sendform .ui-input-text {
	background: #FFFFFF;
	width: 60%;
	float: left;
}

#sendstatus {
	font-weight: bold;
}

.send_ok {
	color: #006600;
}

.send_error {
	color: #d82e2e;
}

/*.ui-footer .ui-btn  { background: #FF0000; }*/